{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Settings application quick setting for SHIFT",
    "Icon": "settings-configure",
    "Id": "org.kde.plasma.quicksetting.settingsapp",
    "License": "GPL-2.0+",
    "Name": "Settings",
    "Name[ar]": "إعدادات",
    "Name[ast]": "Configuración",
    "Name[az]": "Ayarlar",
    "Name[ca@valencia]": "Configuració",
    "Name[ca]": "Configuració",
    "Name[cs]": "Nastavení",
    "Name[de]": "Einstellungen",
    "Name[en_GB]": "Settings",
    "Name[eo]": "Agordoj",
    "Name[es]": "Preferencias",
    "Name[eu]": "Ezarpenak",
    "Name[fi]": "Asetukset",
    "Name[fr]": "Configuration",
    "Name[gl]": "Configuración",
    "Name[he]": "הגדרות",
    "Name[hu]": "Beállítások",
    "Name[ia]": "Preferentias",
    "Name[is]": "Stillingar",
    "Name[it]": "Impostazioni",
    "Name[ka]": "მორგება",
    "Name[ko]": "설정",
    "Name[lv]": "Iestatījumi",
    "Name[nl]": "Instellingen",
    "Name[nn]": "Innstillingar",
    "Name[pa]": "ਸੈਟਿੰਗਾਂ",
    "Name[pl]": "Ustawienia",
    "Name[pt]": "Configuração",
    "Name[pt_BR]": "Configurações",
    "Name[ro]": "Configurări",
    "Name[ru]": "Настройка",
    "Name[sa]": "सेटिंग्स्",
    "Name[sk]": "Nastavenia",
    "Name[sl]": "Nastavitve",
    "Name[sv]": "Inställningar",
    "Name[ta]": "அமைப்புகள்",
    "Name[tr]": "Ayarlar",
    "Name[uk]": "Параметри",
    "Name[zh_CN]": "设置",
    "Name[zh_TW]": "設定",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
